<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA11'>
/****************************************************************************/
/* GEA11 ( 画面定義 )                                                       */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA11 DROP CONSTRAINT GEA11_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA11_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA11_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
